Contents

# CDateToUnoDateTime Function

Returns the time part of the date as a UNO com.sun.star.util.DateTime struct.

## الصياغة:

    CDateToUnoDateTime(aDate)

## Return value:

com.sun.star.util.DateTime

## المعاملات:

aDate: Date value to convert

### Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub